
WORKING_DIR=`pwd`
DOMAIN_DIR=${WORKING_DIR}/elasticity_domain

TEMPLATE_FILE=${WORKING_DIR}/wls_otd_elasticity_unix_domain.jar
TEMPLATE_NAME="WLS+OTD Elasticity Demo Domain"

echo "Template: ${TEMPLATE_FILE}"
echo "Domain dir: ${DOMAIN_DIR}"

